
.about li.about1 {
    width: 450px;
    margin-right: calc((100% - 1152px) / 2);
}
.about li.about2 {
    width: 382px;
    margin-right: calc((100% - 1112px) / 2);
}
.about li.about3{width: 300px;}
.pc_ver_br {
        display: block;
    }   
    .ta_ver_br {
        display: none;
    } 
    .mo_ver_br {
        display: none;
    } 

    .mb2p {margin-bottom: 2%;}
    .method ul.flex_list3 li span {
        font-size: 20px;
        margin-bottom: 0;
        letter-spacing: -0.1em;
    }
    ul.flex_list3 {
        display: flex;
        flex-wrap: wrap;
    }
    .flex_list3 li {width:33.333333%; padding:0 2% 4%;}

    ul.flex_list4 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2% 2%;
}
    .flex_list4 li {
        width: 25%;
        padding: 0 2% 3%;
    }
    ul.flex_list2 {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -1% 0.5%;
        max-width: 65%;
    }
.case_by li div>span.mb_why {
    font-size: 15px;
    margin-bottom: 0em;
}
    .flex_list2 li {
        width: 50%;
        padding: 0 1% 3%;
    }
.faq_box_sub12 ul {
    padding: 0 0 0 39.6%;
}

.case_by li div>span.mb_why.mb_why2 {
    margin-top: 1.3em;
}
.case_by li div>span.flex_list2_tit {
    color: #0a0d11;
    font-size: 15px;
    margin-top: 1.2em;
}
    .boder-btm3 {border-bottom: 3px solid #000;}
    span.mt2 {margin-bottom:0; margin-top:1em;}
.case_by li div>span.mt_case2 {
    margin-top: 0.8em;
    margin-bottom: 0;
}
.method ul.flex_list3 li div {
    padding: 9px 0 16px;
}
    .sub3 .case2 div div {
        width: 70%;
        padding-left: 5%;
        margin-left: -4px;
        float: none;
    }
     .case_by li div>span.mt_case1 { margin-bottom: 0}
    .pc_ta_ver_div {display: block}
    .mo_ver_div {display: none}
    .method li p, .method li .point p, .method p, .case_by p, .cause p {
        font-weight: 500;
    }
    ul.flex_list4 p {
    font-weight: bold;
}
.method p, .case_by p, .cause p {
    font-weight: bold;
}
    ul.flex_list2 li {
            border-bottom: 0;
    }
    .table2 {
        width: 100%;
        margin-top: 9px;
        margin-bottom: 16px;
    }
    .table2 tr th, .table2 tr td {
        text-align: center;
        
        border: 0;
        border-top: 1px solid #282828;
        border-bottom: 1px solid #282828;
        line-height: 1.3em;
        font-weight: 400;
        word-break: keep-all;
    }
    .table2 tr td b {
        display: block;
        background-color: #f4f4f4;
        color: #0a0d11;
        font-size: 1.1em;
    }
    .table2 tr th {
        background-color: #727171;
        color: #fff;
        font-weight: 500;
        font-size: 18px;
        padding: 13px 10px;
    }
    .table2 tr td {
        background-color: #f4f4f4;
        color: #0a0d11;
        padding: 14px 10px 15px;
        font-size: 16px;
    }
    .bg_gray3 {
        background-color: #e6e6e6 !important;
    }
    .page_inbox>p.sub12_txt {
        text-align: right;
        color: #0a0d11;
        font-size: 16px;
        margin-bottom: 0.8em;
    }
    ul.sub12_list3 li .sub12_txt span {
        margin-bottom: 0.6em;
    }
    ul.sub12_list3 li {
        display: flex;
        padding: 1% 0 5.5%;
        border-bottom: 0;
    }

    ul.sub12_list3 {}

    ul.sub12_list3 li .sub12_img {
        width: 47%;
    }

    ul.sub12_list3 li .sub12_txt {
        width: 53%;
        padding-left: 6%;
        padding-top: 6px;
    }
 .about h5 {
        margin-bottom: 86px;
        }
    .case_by li>strong {
        top: 64px;
        letter-spacing: -0.06em;
    }
.case_by li.for_flex {
    padding: 4.8% 0 3.5% 39.5%;
    position: relative;
}
.faq_box_sub12 {
    padding: 3.3% 0 2.5%;
}
.case_by li div>span.point2 {
    margin-top: 3em;
}



.faq_box_sub12{}
.faq_box_sub12 li>span.trans{display:block;border:1px solid #000;color:#000;cursor:pointer;font-weight:bold;line-height:1.2em}
.faq_box_sub12 li>div{color:#000; font-weight:bold; line-height:1.5em; display:none; word-break:keep-all;}
.faq_box_sub12 li ul.fqa_warp {
    display: flex;
    padding: 0;
}
.faq_box_sub12 li>span.trans:hover,.faq_box_sub12 li.on span.trans{ background-color:#000; color:#fff;}
.faq_box_sub12 li.fqa_img {
    width: 29%;
    padding-bottom: 0;
}
li.fqa_txt {
    width: 71%;
    padding: 0 0 0 4%;
}
li.fqa_txt span {
    color: #0a0d11;
    font-size: 15px;
}

li.fqa_txt p {
    color: #6c6c6c;
    margin-top: 0.7em;
    letter-spacing: -0.08em;
    margin-bottom: 2.4em;
    font-size: 15px;
}

.faq_box_sub12 li.on {
    padding-bottom: 3%;
}
.faq_box_sub12 li{padding-bottom: 2%;}
.faq_box_sub12 li>span.trans {
    padding: 11px 16px;
    font-size: 19px;
}
.faq_box_sub12 li>div{padding: 3% 0 0;font-size: 15px;}
.faq_box_sub12 .page_inbox {
    position: relative;
}




    .case_by li {
        padding: 63px 0 55px 39.6%;
        position: relative;
    }
    .case_by li div>span {
        margin-bottom: 12px;     letter-spacing: -0.084em;
    }
    .case_by li.mb11 div>span {
        margin-bottom: 11px;     letter-spacing: -0.084em;
    }
    .case_by li div p {
        text-align: left;
        letter-spacing: -0.087em;
    }

    .case_by li div>span.block_sub8 {
        margin-bottom: 11px;
    }
    .method h6, .case_by h6, .cause h6, .faq_box_sub12 h6 {
        margin-bottom: 72px;
    }

.case_by li div p.mb_sub12 {
    margin-bottom: 2.3%;
    line-height: 1.7em;
}
.case_by li div p.mb_sub12_2 {
    line-height: 1.7em;
    margin-bottom: 1.7em;
}
.case_by li div>span.point2 {
    margin-top: 3.1em;
}
    .case_by .flex_list2 li {
        width: 50%;
        padding: 0 1.5% 3%;
    }
    .method h6 {
        margin-bottom: 33px;
        margin-top: 3px;
    }
    .method li div {
        width: 340px;
        padding-left: 0;
        /* margin-left: -4px; */
    }
    .method li span {
        font-size: 19px;
        margin-bottom: 2px;
        margin-top: 11px;
    }
    .page_con_box {
        padding: 250px 0 125px;
    }
    .flex_list4 li {
        padding: 0 2% 2.7%;
    }
    .process h6 {
        margin-top: 68px;
        margin-bottom: 130px;
    }
.case_by li div p.mb2p {
    color: #0a0d11;
    font-size: 20px;
    line-height: 2.13em;
    margin-bottom: 0;
}
img.mb3p {
    margin-top: 3em;
}
@media (max-width: 1250px) and (min-width: 1100px) {
    .process.proc2 ul::before {
        left: 12%;
    }
    @-webkit-keyframes process2 {
         0% {
               width: 0%;
        }
        33% {
               width: 27%;
        }
        66% {
               width: 54%;
        }
         100% {
               width:75%;
        }


    }

    @keyframes process2 {
     0% {
               width: 0%;
        }
        33% {
               width: 27%;
        }
        66% {
               width: 54%;
        }
         100% {
               width: 75%;
        }

    }
}
@media (min-width: 1100px) {
    .faq_box_sub12 .page_inbox h6 {
    width: 34%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 25px;
    letter-spacing: -0.06em;
}
    .page_con_box2 {
        padding: 250px 0 125px;
    }
    .case_by li {
        padding: 57px 0 5% 39.5%;
        position: relative;
    }
    
    .case_by li.mb11 {
        padding: 4.3% 0 3.8% 39.5%;
    }
    .case_by li>strong {
        width: 34%;
        position: absolute;
        top: 68px;
        left: 0;
    }
    .case_by li.case1>strong {
    top: 64px;
}
    .case_by li.mb11>strong {
    top: 63px;
}
    .case_by li div>span {
        margin-bottom: -0.15em;
    }
    .case_by li.clear.case2 {
        padding: 64px 0 55px 40%;
    }
    .method li {
        margin-bottom: 0;
        font-size: 0;
    }
    .pc_ver_div { display: block;}
    .pc_ver {
        display: block;
    }
    .ta_ver {
        display: none;
    }
    .mo_ver {
        display: none;
    }
}  

@media (max-width: 1099px) and (min-width: 750px) {
    .pc_ver {
    display: none;
}
.ta_ver {
    display: block;
}
.mo_ver {
    display: none;
}
        .process.proc2 ul::before {
        left: 8.6% !important;
    }
        .about h5 {
        font-size: 200%;margin-bottom: 11%;letter-spacing: -0.06em;
    }
        .case_by li {
        padding: 8.4% 0 6%;
    }
    .case_by li strong {
        font-size: 96%;
    }
    .process ul {
        margin-left: 27%;
    }

    .flex_list3 li {width:50%; padding:0 1.5% 1.5%;}
    .flex_list3 img{  margin-bottom:0;}
    .flex_list3 div{padding-left:0 !important;display:block; width:100%;}
    .method li div {
        width: 100%;
        padding-left: 3%;
        font-size: 3.2vw;
    }
    .case_by li div>span.mt_case2 {margin-top:1.3em;}
        .sub3 .case2 img {
        width: 39%;
    }
    .sub3 .case2 div div {
        width: 60%;
        padding-left: 6%;
    }
    .sub3 .case2 img, .sub3 .case2 div div {
        margin-top: 23px;
    }
    li.clear.case2 p.black_color {
        line-height: 1.7em;
    }
    .about li.about1 {
        margin-bottom: 18%;
        width: 100%;
        margin-right: 0;
    }
    .about li.about2, .about li.about3 {
        margin-bottom: 11%;
        width: 100%;
        margin-right: 0;
    }
    .case_by li.clear.case1 {
        padding: 8.4% 0 6%;
    }
    .case_by li.clear.case2 {
        padding: 8.4% 0 7%;
    }
        .case_by li strong {
        font-size: 96%;
        margin-bottom: 5%;
        letter-spacing: -0.08em;
    }
    .case_by li div p.mb2p {
        margin-top: 0.7em;
        line-height: 1.5em;
        margin-bottom: 0em;
        font-size: 76%;
    }
    .page_con_box.conbox5.method {
    padding-top: 80px !important;
}

    .case_by li div img.mb2p {
    margin-bottom: 3%;
}
    .method ul.flex_list3 li div {
    padding: 0px 0;
}
    .method ul.flex_list3 li span {
        font-size: 80%;
        margin-bottom: 5px;
        letter-spacing: -0.1em;
    }
    .case_by li div>span {
        font-size: 73%;margin-bottom: 2%;
    }
    .pc_ver_br {
        display: none;
    }   
    .ta_ver_br {
        display: block;
    } 
    .mo_ver_br {
        display: none;
    } 
    br.ta_ver_br.mo_ver_br {display: block}
        .page_con_box {
        padding: 14% 0 12.6%;
    }
     .page_con_box {
            padding: 14% 0 12.3%;
        }
         .case_by li strong {
            letter-spacing: -0.09em;
        }


        ul.flex_list2 {
    max-width: 60%;margin: 0 -1% 0%;
}
        .case_by .flex_list2 li {
            width: 50%;
            padding: 2% 2% 0%;
        }
    .case_by li div>span.mb_why {
    font-size: 54%;
    margin-top: 1.5em;
}
    
    .case_by li div p.mb_sub12 {
        margin-bottom: 0.9em;
        letter-spacing: -0.066em;
    }
.case_by li div p.mb_sub12_2 {
    line-height: 1.6em;
    margin-bottom: 1.5em;
    letter-spacing: -0.066em;
}
    .case_by li div>span.point2 {
    margin-top: 1.8em;
}
        .case_by li div>span.flex_list2_tit {
            font-size: 18px;
            margin-top: 1em;
        }

         .about .page_inbox p, .about li p {
            font-size: 51%;
            letter-spacing: -0.035em;
        }
        .about li.about1 {
            margin-bottom: 11%;
            width: 100%;
            margin-right: 0;
        }
        .case_by li div>span {
            font-size: 77%;
            margin-bottom: 0;
        }
        .case_by li p {
            font-size: 53%;
        }
        .case_by li {
            padding: 8% 0 7%;
        }
        .case_by li div>span.block_sub8 {
            margin-bottom: 2%;
        }
         .case_by li.clear2 {
            padding: 8.4% 0 5.7%;
        }

         .method h6, .case_by h6, .cause h6, .faq_box_sub12 h6 {
            margin-bottom: 9%;
        }
         .method >div>div>span, .method li span {
            font-size: 74%;
            margin-top: 5%;
            margin-bottom: 2%;
        }
         .method li p, .method .point p {
            font-size: 54%;
        }
         .flex_list4 li {
            width: 50%;
            padding: 0 2% 2%;
        }
        .process h6 {
            margin-bottom: 7%;
            margin-top: 16%;
        }
         .case_by li.clear.for_list3 {
            padding: 8% 0 3.4%;
        }
.case_by li.mb11 div>span {
        margin-bottom: 1.7%;
    }
         .case_by li.mb11 {
            padding: 8% 0 5.5%;
        }
         .page_con_box.conbox5.method {
            
        }
         .method h6, .case_by h6, .cause h6, .faq_box_sub12 h6 {
                    margin-bottom: 6%;
        font-size: 157%; letter-spacing: -3px;
        }
         .page_inbox>p.sub12_txt {
            text-align: left;
            font-size: 20px;
            margin-bottom: 3.5em;
        }
         .method li div {
            width: 100%;
            padding-left: 0;
            font-size: 3.2vw;
        }
    img.mb3p {
    margin-top: 3%;
    margin-bottom: 3%;
}
    .case_by li.for_flex {
    padding: 7.8% 0 6% 0;
    position: relative;
}
    .faq_box_sub12 ul {
    padding: 0;
}
.faq_box_sub12 .page_inbox h6 {
    font-size: 97%;
    margin-top: 4.5%;
    margin-bottom: 6.4%;
}
    .faq_box_sub12 li>span.trans {
        font-size: 72%;
        padding: 0.65em 19px;
    }
    .faq_box_sub12 li.fqa_img {
    width: 27.5%;
}
li.fqa_txt {
    width: 72.5%;
    padding: 3px 0 0 4%;
}
    li.fqa_txt span {
    font-size: 120%;
}

    li.fqa_txt p {
    color: #6c6c6c;
    margin-top: 0.7em;
    letter-spacing: -0.08em;
    margin-bottom: 2em;
    font-size: 122%;
}
    
.faq_box_sub12 li {
    padding-bottom: 2.6%;
}
    .faq_box_sub12 {
    padding: 3.3% 0 5%;
}
}    
@media (min-width: 750px) {
    
        .flex_list3 {
        margin: 0 -1.5%;
        padding: 3% 0 4%;
    }
}    
@media (max-width:749px){
        .pc_ver {
    display: none;
}
.ta_ver {
    display: none;
}
.mo_ver {
    display: block;
}
        .process h6 {
        margin-bottom: 10%;
    }
    .pc_ver_br {
        display: none;
    }   
    .ta_ver_br {
        display: none;
    } 
    .mo_ver_br {
        display: block;
    } 
    .about li.about1, .about li.about2, .about li.about3 {
        margin-bottom: 12.5%;
        width: 100%;
        margin-right: 0;
    }
    .flex_list3 li {
        width: 100%;
        padding: 0;
    }
    .method ul.flex_list3 li span {
        font-size: 72%;
        margin-bottom: 2px;
    }
    .case_by li strong {
        font-size: 100%;
        margin-bottom: 7%;
        letter-spacing: -2px;
    }
    .case_by li div>span.mt_case2 {margin-top:3em; margin-bottom: 1em}
    .case_by li div>span.mt_case1 { margin-bottom: 1em}
    .method h6, .case_by h6, .cause h6, .faq_box_sub12 h6 {
        margin-bottom: 8%;
    }
        .case_by li {
        padding: 11% 0 9%;
    }
    .case_by li.case1, .case_by li.case2 {
        padding: 11% 0 13%;
    }
    .case_by li div>span {
        font-size: 66%;
        margin-bottom: 3%;
    }
    .case_by li div>span, .case_by li div p {
        line-height: 1.4em;
    }
    .sub3 .case2 div div {
        width: 100%;
        padding-left: 2%;
        margin-left: 0;
    }
    .process.proc2 ul::before {
        left: 7.3% !important;
    }
    .process ul {
        margin-left: 20%;
    }
    .case_by li strong {
        font-size: 92%;
        margin-bottom: 7%;
        letter-spacing: -2px;
    }
        .case_by li p {
        font-size: 54%;
    }
    .method li img {
        margin-bottom: 0;
    }
    .method ul.flex_list3 li div {padding: 0 0;}
    .method li p {
    line-height: 1.5em;
}
    .method li {
        margin-bottom: 2%;
    }
    .method li img {
        width: 65%;
    }
    
        .sub3 .case2 div div {
        width: 100%;
        padding-left: 0;
        margin-left: 0;
    }
    .textslide {
        width: 825%;
        margin-bottom: 22%;
    }
    .about h5 {
        font-size: 132%;
        margin-bottom: 13%;
    }
        .page_con_box {
        padding: 20% 0 24%;
    }
        .case_by li strong {
        font-size: 92%;
        margin-bottom: 8%;
        letter-spacing: -0.04em;
    }
    .case_by li div>span, .case_by li div p {
        line-height: 1.2em;
    }
        .case_by li div>span, .case_by p {
        letter-spacing: -0.06em;
    }
    .case_by p.black_color, .case_by li div p.mb2p {
        line-height: 1.3em;
        font-size: 69%;
        margin-bottom: 1.6%;
    }
    .about .page_inbox p, .about li p {
    line-height: 1.56em;
    }
    .case_by li div.sub03_txt>span {
        line-height: 1.05em;
    }
    .page_con_box.conbox5.method {
        padding-top: 10% !important;
    }
    .page_con_box.page_con_box2 {
            padding: 20% 0 24%;
        }
        .case_by li {
            padding: 10% 0 9%;
        }
        .case_by li div>span {
            font-size: 68%;
            margin-bottom: 2px;
        }
.case_by li div p.mb_sub12 {
        line-height: 1.55em;
        margin-bottom: 0px;
        letter-spacing: -0.07em;
    }
        .case_by li div p.mb_sub8 {
            line-height: 1.56em;
        }
        .method h6, .case_by h6, .cause h6, .faq_box_sub12 h6 {
            font-size: 105%;
            margin-bottom: 2%;
            letter-spacing: -3px;
        }
        .flex_list4 li {
            width: 100%;
            padding: 0 2% 3%;
        }
        .method >div>div>span, .method li span {
            font-size: 66%;
            margin-bottom: 1%;
            margin-top: 4%;
        }
        .method li {
            margin-bottom: 9%;
        }
        .case_by ul.flex_list2 li {
            border-bottom: 0;
            width: 50%;
            padding: 4% 1%;
        }
        ul.flex_list2 {
            margin: 0 -1%;        max-width: 87.5%;
        }
        .case_by ul.flex_list2 li .max100 {
            max-width: 100%;
        }
        .case_by li div>span.flex_list2_tit {
            color: #0a0d11;
            font-size: 12px;
            margin-top: 10px;
            line-height: 1.45em;
            letter-spacing: -0.09em;
        }
        .case_by li.clear.for_flex {
            padding: 11% 0 11.5%;
        }
        ul.sub12_list3 li {
            padding: 0 0 9%;
        }
        ul.sub12_list3 li .sub12_img {
            width: 38%;
        }
        ul.sub12_list3 li .sub12_txt {
            width: 62%;
        }
        ul.sub12_list3 li .sub12_txt span {
            margin-bottom: 0.8em;
        }
        ul.sub12_list3 li .sub12_txt p {
            line-height: 1.5em;
        }
        .case_by li.for_list3 {
            padding: 10% 0 2%;
        }
        .case_by li.mb11 {
            padding: 11% 0 9%;
        }
        .case_by li.mb11 div>span {
            margin-bottom: 8px;
        }
        .page_con_box.conbox5.method {
            padding-top: 9% !important;
        }
        .page_inbox>p.sub12_txt {
            text-align: left;
            font-size: 54%;
            margin-bottom: 2.8em;
        }

    img.mb3p {
    margin-top: 1.1em;
}
.faq_box_sub12 {
    padding: 9.5% 0 2.5%;
}
.faq_box_sub12 ul {
    padding: 7% 0;
}
    .faq_box_sub12 li>span.trans {
        padding: 6px 10px;
        font-size: 69%;
    }
.case_by li div>span.mb_why {
    font-size: 54%;
    margin-bottom: 0.2em;
}
    .case_by li div p.mb_sub12_2 {
    line-height: 1.5em;
    margin-bottom: 1.8em;
    font-size: 55%;
}
    .case_by li div>span.point2 {
    margin-top: 1.9em;
}
    .faq_box_sub12 li>div {
    padding: 1.3% 0 0;
    font-size: 15px;
}
    .faq_box_sub12 li.fqa_img {
    width: 41%;
}
    li.fqa_txt {
    width: 59%;
}
    li.fqa_txt span {
    font-size: 76%;
}
        li.fqa_txt p {
    margin-top: 0.3em;
    margin-bottom: 1.6em;
    font-size: 78%;
    line-height: 1.5em;
}
    .faq_box_sub12 li>div {
    padding: 2% 0 0;
    font-size: 15px;
}

    .boder-btm3 {
    border-bottom: 2px solid #000;
}
    .method ul {
        margin-bottom: 3%;
    }
    .page_con_box.conbox5.method h6 {
    font-size: 122%;
    margin-bottom: 10%;
}
    .faq_box_sub12 li.on {
    padding-bottom: 3.5%;
}
    .faq_box_sub12 li {
    padding-bottom: 3%;
}
    .pc_ta_ver_div {display: none}
    .mo_ver_div {display: block}
}























